@charset "UTF-8";

/* RESET */
* {
  margin:0;
  padding:0;
}
html {
  overflow-y:scroll;
}

/* BOXES */
body{
  background-color:#FFF;
  color:#FFF;
  text-align:center;
}
#mainFrame{
  width:1120px;
  height:auto;
  margin: 0 auto;
}
#topFrame{
  width:1120px;
  height:194px;
  background-image:url(../assets/images/layout/bg.jpg);
  background-repeat:no-repeat;
  float:left;
  text-align:left;
}
#tickercontainer {
  left: top no-repeat;
  overflow: hidden;
  height: 16px;
  width: 910px;
  margin:10px 0px 10px 0px;
  background-color:#FF9933;
}
#mask {
  background: transparent;
  position: relative;
  left: 0px;
  width: 910px;
  overflow: hidden;
  height: auto;
}
#tickercontainer #mask p {
  white-space: nowrap;
  position: relative;
  left: 910px;
  padding: 10px 0px 10px 0px;
  color:#FFF;
  font-family:Verdana, Geneva, sans-serif;
  font-weight:bold;
  font-size:12px;
}
#tickercontainer #mask p a{
  color:#FFF;
  text-decoration:none;
}
#tickercontainer #mask p a:hover{
  color:#FFF;
  text-decoration:underline;
}
#tickercontainer #mask span {
  margin: 0px 0px 0px 50px;
}
#laluxBox{
  width:100px;
  height:148px;
  float:left;
  display:inline;
  text-align:center;
  margin:0px 0px 0px 0px;
  padding:0px 12px 0px 12px;
}
#bottomFrame{
  width:1120px;
  min-height:572px;
  background-image:url(../assets/images/layout/bg-line.jpg);
  background-repeat:repeat-y;
  float:left;
  text-align:left;
}
#leftFrame{
  width:124px;
  float:left;
  display:inline;
  overflow:hidden;
  text-align:center;
  padding:20px 0px 0px 0px;
}
#centerFrame{
  width:980px;
  float:left;
  display:inline;
  text-align:left;
}
#centerFrameLeft{
  width:250px;
  float:left;
  display:inline;
  overflow:hidden;
  padding:20px 0px 0px 0px;
}
#slidesBox{
  width:250px;
  float:left;
  display:inline;
  padding:20px 0px 0px 0px;
}
#slidesBox li{
  list-style:none;
}
#centerFrameMid{
  width:632px;
  height:auto;
  float:left;
  display:inline;
  padding:20px;
}
#centerFrameMid ul{
  display:block;
  list-style:circle;
  margin-left:20px;
}
#footer{
  width:996px;
  height:30px;
  float:left;
  display:inline;
  background-image:url(../assets/images/layout/bg-line-footer.jpg);
  padding:6px 0px 0px 124px;
}
#partenaires{
  width:110px;
  height:auto;
  background-color:#003366;
  text-align:center;
  margin:0px 7px 0px 7px;
  padding:10px 0px 10px 0px;
}
#partenaires span{
  padding:10px 0px 10px 0px;
}
#partnerBox{
  width:120px;
  height:auto;
  overflow:hidden;
  margin:0px 2px 0px 2px;
  padding:10px 0px 0px 0px;
}
#partnerTicker{
  width:110px;
  height:auto;
  overflow:hidden;
  margin:0px 5px 10px 5px;
}
#partnerTicker ul{
  list-style:none;
}
#partnerTicker li{
  height:120px;
  list-style:none;
  background-color:#FFF;
  border:#999 solid 1px;
  padding:5px 0px 5px 0px;
  margin:0px 0px 10px 0px;
}
#partnerTicker a{
  color:#000000;
}
#partnerTicker .news-title{
  display:block;
}
#partnerTicker .news-text{
  display:block;
}
#partnerTicker img{
  float:left;
  display:inline;
  margin:0px 5px 7px 5px;
  border:solid 0px #DEDEDE;
}
#partners{
  width:98px;
  height:98px;
  border:#999 solid 1px;
}
#outputpartners{
  width:114px;
  background-color:#FFF;
  margin:0px 5px 0px 5px;
  padding:5px 0px 5px 0px;
}
#produitsBox{
  width:120px;
  height:auto;
  overflow:hidden;
  margin:0px 2px 0px 2px;
  padding:10px 0px 0px 0px;
  display:block;
  list-style:none;
}
#produitsBox ul{
  list-style:none;
}
#produitsBox li{
  height:auto;
  list-style:none;
  margin:0px 0px 10px 0px;
}
#mapFrame{
  width:1120px;
  height:520px;
  float:left;
  background-image:url(../assets/images/layout/bg-map.jpg);
	text-align:center;
  display:none;
}
#map_canvas{
  width:640px;
  height:480px;
	float:left;
  margin:20px 0px 20px 0px;
  border:#999 solid 1px;
}
#map_link{
  width:200px;
  height:480px;
	float:left;
	text-align:left;
  margin:20px 0px 20px 20px;
}
.titleBar{
  width:512px;
  height:auto;
  float:left;
  display:inline;
  text-align:left;
  padding:0px 0px 20px 0px;
}
.downloadBar{
  width:100px;
  height:auto;
  float:left;
  display:inline;
  text-align:right;
  padding:0px 0px 20px 0px;
}
.textBar{
  width:612px;
  height:auto;
  float:left;
  display:inline;
  text-align:left;
  padding:0px 0px 0px 0px;
}
.formBar{
  width:602px;
  height:auto;
  float:left;
  display:inline;
  text-align:left;
	background-color:#F3DBC3;
	border: 1px solid #C1DAD7;
  padding:4px 4px 4px 4px;
	margin:0px 0px 10px 0px;
}
.formtitleBar{
  width:500px;
  height:auto;
  float:left;
  display:inline;
  text-align:left;
  padding:10px 0px 10px 0px;
}
.formdownloadBar{
  width:100px;
  height:auto;
  float:left;
  display:inline;
  text-align:right;
  padding:10px 0px 10px 0px;
}
.imageBar{
  width:632px;
  height:auto;
  float:left;
  display:inline;
  text-align:center;
  padding:20px 0px 20px 0px;
}
.imageBar img{
  border:#999 solid 1px;
}
/* TEXT */
.txtNormal{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  text-decoration:none;
  color:#FFF;
}
.txtNormalBold{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  color:#FFF;
}
.txtNormalB{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  text-decoration:none;
  color:#003366;
}
.txtNormalBoldB{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  color:#003366;
}
.txtSmallB{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-decoration:none;
  color:#003366;
}
.txtSmallBoldB{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  color:#003366;
}
.txtSmallBoldBw{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  color:#FFF;
}
.txtXSmallB{
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  text-decoration:none;
  color:#003366;
}
.txtSig{
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:bold;
  text-decoration:none;
  color:#003366;
}
#contactFormContainer{
  width:1120px;
  background-image:url(../assets/images/layout/bg-contact.jpg);
  float:left;
  text-align:left;
}
#contactForm{
  width:1104px;
  height:146px;
  display:none;
  float:left;
}
#contactFormFrame{
  display:none;
}
#contactShow{
  width:124px;
  height:36px;
  background-image:url(../assets/images/layout/contact-open.gif);
  display:block;
  cursor:pointer;
  float:left;
}
#contactHide{
  width:124px;
  height:36px;
  background-image:url(../assets/images/layout/contact-close.gif);
  display:none;
  cursor:pointer;
  float:left;
}
#mapHide{
  width:124px;
  height:36px;
  background-image:url(../assets/images/layout/contact-close.gif);
  cursor:pointer;
  float:left;
}
#contactBoxA{
  width:515px;
  height:100px;
  float:left;
  border:#999 solid 1px;
  margin:0px 0px 10px 10px;
  padding:10px;
}
#textBoxA{
  width:190px;
  float:left;
  text-align:right;
}
#googleBox{
  width:118px;
  height:78px;
  float:right;
  border:#999 solid 1px;
  margin:10px 0px 0px 0px;
}
#contactBoxB{
  width:515px;
  height:100px;
  float:right;
  border:#999 solid 1px;
  background-color:#BFCCD9;
  margin:0px 10px 10px 0px;
  padding:10px;
}
#messageSent{
color:#ff9933;
display:none;
}
.imgGeorges{
  width:632px;
  height:auto;
  float:left;
  text-align:center;
  margin-top:15px;
}
.rightEd{
  width:592px;
  height:auto;
  float:left;
  text-align:right;
  margin:20px;
}
.hidden{
  display:none;
}
.pics-1, .pics-2, .pics-3{
  width:250px;
  height:190px;
}
.pics-1 img, .pics-2 img, .pics-3 img{
  width:250px;
  height:190px;
}
.lang{
  width:250px;
  height:auto;
  padding:3px 10px 3px 10px ;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  color:#003366;
}
.lang img{
  border:#FFFFFF solid 2px;
  vertical-align:middle;
  margin-right:5px;
}
.footerTxt{
  font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#003366;
}

/* TEXTE CONTENT */

.cTxtN{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  color:#003366;
}
.cTxtNb{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:normal;
  text-decoration:none;
  color:#003366;
}
.cTxtNe{
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:normal;
  text-decoration:none;
  color:#003366;
}
.cTxtT{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  color:#003366;
}
.cTxtTe{
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  font-weight:bold;
  text-decoration:none;
  color:#003366;
}
table{
  border: 0px solid #C1DAD7;
}
th{
  background:#F93;
  border-top: 1px solid #C1DAD7;
  border-right: 1px solid #C1DAD7;
  border-bottom: 1px solid #C1DAD7;
  border-left: 1px solid #C1DAD7;
  color:#FFF;
  letter-spacing: 1px;
  padding: 4px 4px 4px 10px;
	text-align:left;
	vertical-align:top;
}
th.nobg {
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left:0;
  background: none;
}
td{
  background-color:#F3DBC3;
  border-top: 1px solid #C1DAD7;
  border-right: 1px solid #C1DAD7;
  border-bottom: 1px solid #C1DAD7;
  border-left: 1px solid #C1DAD7;
  letter-spacing: 1px;
  padding: 4px 4px 4px 10px;
	vertical-align:top;
}

/* form style */
#myform {
  padding:0px 0px;
  margin:0 auto;
  position:relative;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  background-color:#CCC;
}

/* nested fieldset */
#myform fieldset {
  width:auto;
  height:auto;
  float:left;
  display:inline;
  border:0;
  margin:0;
  padding:10px;
}

/* typography */
#myform h3 { color:#eee; margin-top:0px; }
#myform p { font-size:11px; }


/* input field */
#myform input {
  width:200px;
  border:1px solid #444;
  margin:2px;
  padding:2px;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  color:#003366;

  /* CSS3 spicing */
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
}

#myform input:focus { color:#003366; }
#myform input:active { background-color:#ccc; }


/* button */
#myform button {
  outline:0;
  border:1px solid #666;
  width:80px;
  height:44px;
  margin:20px 50px;
  float:left;
  display:inline;
}
.rounded { 
 border-radius: 5px; 
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px; 
 -o-border-radius: 5px; 
 -khtml-border-radius: 5px; 
}


/* error message */
.error {
  height:15px;
  background-color:#FFFE36;
  font-size:11px;
  border:1px solid #E1E16D;
  padding:4px 10px;
  color:#000;
  display:none;

  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius-bottomleft:0;
  -moz-border-radius-topleft:0;
  -webkit-border-bottom-left-radius:0;
  -webkit-border-top-left-radius:0;

  -moz-box-shadow:0 0 6px #ddd;
  -webkit-box-shadow:0 0 6px #ddd;
}

.error p {
  margin:0;
}

/* field label */
label {
  width:100px;
  float:left;
  padding:2px;
  text-align:right;
  display:inline;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  color:#003366;

}
